body.material #header-outer #logo{margin-top:0px !important;}
body.material #header-outer #logo { position:absolute !important;}
body.material #header-outer #logo img{background: #fff;
position: absolute;padding: 10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;  }
body #header-outer, body[data-header-color="dark"] #header-outer {
    background-color: rgba(255,255,255,1 ) !important;
}

#header-outer:not([data-format="left-header"]) header#top nav > ul > li:last-child {    border-right:#ddd solid 1px;}
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{
margin-left: 15px;
margin-right: 15px;
font-size: 16px;
text-transform: uppercase}
.top-menu li{float:right; display:block;}

ul.sf-menu.sf-js-enabled.sf-arrows{ padding:18px 0 !important; display:block;}
.icon_content{border-right:#FFE8B3 solid 1px;}
.left_sidebar h2{color:#058C7B; font-size: 25px; line-height:30px; font-weight:700;}
.left_sidebar p{
	color: #222;
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
}
.left_sidebar li{color:#222; font-size:16px; line-height: 32px;
background: url(img/arrow.jpg) no-repeat 0 9px; list-style:none !important; padding-left:20px; font-weight:500 !important;}
.left_sidebar li a{    font-weight: 500 !important;
    font-size: 15px;}
.left_sidebar li a:hover{color:#00B1DB !important;}

.left_sidebar ul{padding:0 !important; margin:0 !important;}

.left_sidebar h3{color:#058C7B; font-size:28px; font-weight:600 !important; line-height:25px; border-bottom:#7DD520 solid 1px; margin-bottom:20px !important;}

.how-slider .how-left{ 
	display:block; 
/* 	float:left;  */
/* 	width:48%; */
}
.how-slider .how-right{ 
	display:block; 
/* 	float:right;  */
/* 	width:48%; */
}

.how-slider .how-left h2{ font-size:35px; margin-bottom:20px; line-height:38px !important; color:#FF7800; font-weight: 500;}
.how-slider .how-left p{ font-size:15px; font-weight:500 !important; line-height:21px; text-align:justify;}
.owl-carousel .owl-stage{padding:0 !important;}
.owl-carousel .wpb_wrapper >div{ margin-bottom:0 !important;}

.readmore{background: #00B1DB !important;
padding: 7px 20px;
color: #fff !important;
margin-top:10px; 
display:table;}
.readmore:hover{background: #CDD520 !important;
}
.how-slider .fa-chevron-right:before{font-size:15px; color:#fff !important; margin-left:10px; }
.span_12.dark .owl-theme .owl-dots .owl-dot.active span{background-color: #CDD520 !important;}
/* .carousel-item{padding:0 !important;} */
.latest-news h3{ font-size:25px; margin-bottom:20px; color:#222;}
.latest-news{border-bottom:#ddd solid 1px;}

.award-list li{float:left; display:block; font-size:14px; line-height:35px; text-align:center; color:#fff; width:25%; padding-top:40px;}
 .award-list img{display:block !important; margin:0 auto !important;}
.award-row h2{ font-size:35px; margin-bottom:15px; line-height:35px; color:#fff;}
.award-row p{ font-size:15px; line-height:25px; text-align:justify; color:#fff;}
 .award-year{ 
/* 	 border: solid 1px;  */
	 padding-right:20px !important; margin-top: 52px;}
.follow-us {background:rgba(0,150,185,0.5); padding:30px 25px !important;}
.follow-us #social li
{
    float: left;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    line-height: 40px;
    list-style: none;
    text-align: center;
    margin-right: 0%;
    margin-bottom: 10px;
    margin-left: 2%;
/* float: left;
background: #fff;
width: 40px;
height: 40px;
border-radius: 50px;
line-height: 40px;
list-style: none;
text-align: center;
margin-right: 12%;
margin-bottom: 10px; */
}
.follow-us #social li:nth-child(4){margin-right:0% !important;}
.follow-us #social li:nth-child(8){margin-right:0% !important;}

.follow-us #social i{ color:#0096b9;}
.follow-us #social{
padding: 0;
margin: 0;}

.follow-us h3{color:#fff; font-size:25px; line-height:25px; border-bottom:#fff solid 1px; margin-bottom:25px !important; display:block;}

#copyright{padding: 20px 0 0 !important;}
#footer-outer #copyright p{width: 50%;
float: left; font-size: 14px;
text-align: left }
#footer-outer #copyright li {
    float: right !important; }
    
#copyright li a{font-size: 14px; text-align: left; }
#footer-outer[data-cols="1"] #copyright li{margin: 0 15px; border-left:#ddd solid 1px; padding-left:30px;}

#footer-outer[data-cols="1"] #copyright li a{width:auto !important; height:auto !important; padding-right: 25px;}
div.ndfHFb-c4YZDc-cYSp0e.ndfHFb-c4YZDc-oKVyEf{background: #fff !important}
div.ndfHFb-c4YZDc-cYSp0e-s2gQvd.ndfHFb-c4YZDc-s2gQvd{
margin-left: 12px;
background: #fff !important;
border: none !important;}

.inner-content h3{font-size:22px !important;
margin-bottom: 15px !important; margin-top: 15px !important;
line-height: 25px;
color: #FF7800;}

.inner-content h4{font-size:22px;
 }
.inner-content h5{
text-transform:none !important;
letter-spacing:0px !important;
 font-size:16px !important;
 }

.inner-content p{font-size:15px; padding-bottom: 10px !important;
line-height: 21px; font-weight:500;
color: #222; text-align:justify !important;}

.inner-content ul{padding:0 !important; margin:0 !important;}
.inner-content li{
color: #222;
font-size: 15px; font-weight:500;
line-height: 25px; padding-left:25px;
background: url(img/arrow.jpg) no-repeat 0 6px;
list-style: none !important;margin-bottom:15px;
padding-left: 20px; text-align:justify;}

.frame{position: relative !important;}
.frame h5{
text-align: center;
position: absolute;
bottom:22px;
background:rgba(211,219,36,0.7);
left: 0;line-height:18px  !important;
right: 0; padding:5px;    font-size: 13px !important;
width: auto; color:#222 !important;}
.frame img{width:100% !important;}



.inner-content .owl-theme .owl-dots{text-align:center !important;}
.left_sidebar .owl-theme .owl-dots{text-align:left !important;}

.top_nav { float:right !important;}
.top_nav li{ float:left !important; list-style:none !important; font-size:15px !important; color:#222 !important; }
.top_nav li a{ font-size:14px !important; padding-left:15px ;color:#222 !important; padding-right:15px !important; font-weight:400 !important;}
.top_nav li a:hover{color:#CDD520 !important;}
.top-line{border-top:#ddd solid 1px;}
#header-secondary-outer {
    background-color:transparent !important;
}
body #header-secondary-outer nav >ul >li >a {
  
    line-height: 13px !important;
    font-size: 15px !important;}

.custom_menu{
background:#00B1DB !important;
padding:25px;

}
.custom_menu h2{
color:#fff !important;
margin-bottom:0px !important;

}
.custom_menu li {
    background: url(img/sidebar-icon.png) no-repeat 11px 18px !important;
    list-style: none !important;
    padding: 5px 20px !important;
    border-bottom: rgba(255,255,255,.2) solid 1px;
}
.custom_menu li:last-child{
        
    border-bottom:none;
}
.post-header span{font-size:13px;}


.custom_menu li a{
    color: #fff !important;
    font-size: 16px;
    line-height: 25px !important;
    padding-left:30px !important;
    font-weight:400 !important;
    
}

.custom_menu li:hover{
    color: #222 !important;
    }

body.material .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover{
     color: #222 !important;
}
.inner-content h3{ 
    font-weight:bold !important;
    
}

.inner-banner h1 {
    font-size: 50px !important; color:#fff;
}
.embed_download a{background:#CDD520;
    display: inline;
    padding: 5px 10px;
    color: #222 !important;}

.embed_download a:hover{background:#222;
    display: inline;
    padding: 5px 10px;
    color: #fff !important;}
.inner-content a{color:#00B1DC;}
.sub-menu li{margin-bottom:2px !important;}


.inner-content h5{
    color:#00B1DB;
    font-size:18px;
    
}
.team{
    border: 1px solid #ccc;
    padding:25px !important;
}
.team h5 em{
  color:#999; font-size:13px;
}
.team p{ 
    margin-bottom:0 !important;
}
.team-social ul{width:65%  !important;   margin:0px auto  !important;
    list-style: none;
-ms-box-orient: horizontal;
display: -moz-box;
display: -ms-flexbox;
display: -moz-flex;
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-around;
justify-content: space-around;
    
}
.team-social li{list-style:none !important; float:left !important; background:none !Important; margin-top:20px !important; padding-left:0 !Important;}

.list-bg{ background:#f7f7f7 ; padding:20px; border:#ddd  solid 1px; margin-bottom:25px;}
.list-bg li{ font-size:16px !important;background: url(img/list-icon.png) no-repeat 0 8px !important; padding-left:25px; text-align:justify;}
.list-bg li a{color:#222;  font-weight:600 !important; text-decoration: underline !important;}
.meet{
    border: 1px solid #ccc;
    padding:25px !important;
}
.meet h4{
    color:#00B1DB !important;
    font-size:18px !important;
   font-weight:400 !important;
    
}
.here{background:#CDD520;
    display:table; margin-top:15px;
    padding: 5px 20px; border-radius:3px;
    color: #222 !important; font-size:14px !important;}

.here:hover{background:#222;color: #fff !important;
}
.meet em{
  color:#999 ; font-size:13px;
}
.note img{float:left; margin-right:15px; width:15%; }
.note {background:#000; border:#000 solid 1px !important; padding-bottom:6px !important;}
.note h4{
    color:#fff !important;
    font-size:18px !important;
   font-weight:400 !important; text-transform: uppercase !important;
margin-bottom: 0 !important; 
padding-top: 7px !important;
}
.note p{margin-bottom:0px; padding-bottom:1.5px !important; color:#fff !important;
    font-size:14px !important;}
.note p+p{ line-height:22px !important;  margin-bottom:10px; padding-bottom:10px; 
}

#carousel-7092 .rpc-title a{ display:none !important;}
ul.slick-dots li{background:none !important; margin: 0px -2px !important;}
.container-wrap { padding-top:0px !important}
.wcp-carousel-main-wrap .rpc-post-carousel3 .rpc-post-category{display:none !important;}

.read_more{    background:#00b1db!important;
    padding: 3px 10px; font-size:14px !important; display:table !important;
    color: #fff; margin:15px auto 0 auto !important; }
  .read-link{font-weight: 400 !important;    font-size: 14px;}
    
.rpc-content{ font-size:15px !important;line-height: 21px !important;}
.rpc-post-title a{color:#00b1db!important; font-weight:bold !important;}
.wcp-carousel-main-wrap .rpc-post-carousel3 .rpc-post-meta{display:none !important;}
.wcp-carousel-main-wrap .rpc-post-carousel3 .rpc-comment-box{display:none !important;}


.contact_form p{padding-bottom:10px !important;}


.contact_form{background:#f7f7f7; padding:25px;}
.form-design i{width: 50px;
height: 50px;
line-height: 50px;
background: #00adef !important; font-size: 25px;} 

.form-design i:hover{color:#222 !important;
background: #d3db24 !important;  } 

.form-design h4{ 
color: #00adef !important; font-size:18px  !important; font-weight:bold; margin-bottom:0px !important;} 

.form-design p{ 
padding-bottom: 0 !important; font-size:15px  !important;  } 

.download-strip{ background: linear-gradient(to right, #ccd41f, #00b0da);
border-radius: 10px;
padding:12px 10% 10px 2%;
position: relative;
display: inline-block; box-shadow: 0 5px 8px -5px #333; margin-bottom:15px;
}
.download-strip h6{
color:#fff !important; 
width:370px; 
text-overflow: ellipsis !important;
overflow: hidden !important;
white-space: nowrap !important;
text-transform:none !important;  
font-size: 17px !important; 
padding-right:1% !important;
line-height: 22px !important;
padding-left:1% !important; 
}

.circle{background: #fff;
border-radius: 50px;
width: 41px;
height: 41px;
font-size: 18px;
right:15px;
top:8%;
position: absolute;}

.circle .fa-download::before{
font-size: 20px !important;
text-align: center;
padding: 1px 11px;
line-height: 20px !important;
color: #222 !important;}

.download-strip p{color:#fff; font-size:15px; font-weight:500 !important;padding-top: 5px !important; padding-bottom: 5px !important; color:#fff !important;}

.download-strip a{color:#fff;  }

.three-img p{text-align:center !important;}
.right-blue{
        background: #00b1db;
    padding:3%; overflow:hidden;
}
.right-blue p{
        color:#fff !important;font-weight: 400 !important; 
        
}

.meet-post .post-content-wrap{
    background:#f7f7f7 !important;
}
.meet-post .meet-the-producers{color: #00b1db !important;}
.split-1
{
    float:left;
    width:50%;
}
.split-2
{
    float:right;
    width:50%;
}
.under{width:300px !important;}

/*post*/


h1.entry-title{font-size:30px !important;
    margin-bottom: 20px !important;
    line-height: 25px !important; 
    color: #FF7800 !important;}

.wpb_wrapper p{text-align:justify;}
#author-bio{ display:none;}
.blog_next_prev_buttons{ display:none;}

.event-content article.post .post-header h2 a
{    font-size:27px !important;
    margin-bottom: 20px !important;
    line-height: 25px !important;
    color: #FF7800 !important;}
    

.partner{border:#ddd solid 1px; padding:25px; 
    height:282px;}
.partner p{font-size:14px; text-align:justify; line-height:24px; font-weight:300px; }

.partner h5{font-size:18px; text-align:left; line-height:24px; font-weight:500px; color:#00b1db;} 


@media only screen and (max-width:1366px)  {

  #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{
font-size: 14px;
} 

.how-slider .how-left h2 {
    font-size:25px;
    } 
    .follow-us #social li{
margin-right:7% ;
}
   
}

@media only screen and (max-width:1280px)  {

  #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{
font-size: 14px;
} 

.how-slider .how-left h2 {
    font-size:25px;
    } 
    
    .follow-us #social li{
margin-right:5% !important;
}
   
}


@media only screen and (max-width:1024px)  {

  #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{
font-size: 14px;
} 

.how-slider .how-left h2 {
    font-size:25px;
    } 
    
    .follow-us #social li{
margin-right:5% !important;
}
   
}





.tool-container.tool-top .arrow
{
    bottom: 72px !important;
    transform: rotate(180deg);
}
#glt-translate-trigger
{
    top: 36px !important;
    right: 163px !important;
    border-top-left-radius: 0px !important;
    bottom: 89% !important;
    border-top-right-radius: 0px !important;
    font-weight: 500 !important;
    color: #666a95 !important;
    background: transparent !important;
}
.tool-container
{
    bottom: 508px !important;  
}
.sf-menu #menu-item-6915 a
{
    display:none !important;
}
.award-year hr
{
    width: 50%;
    transform: rotate(90deg);
    margin-left: 89%;
    margin-top: -20%;
    color: #fffc;
}

/* custom css premium impact page */
.right-title p{
	font-family: 'Veneer' !important;
	color: #FF7800;
}
 .row-card{
	background-color: #eee;
	 padding-right: 20px;
}

.page-id-11863 #carousel-11715 .rpc-bg .rpc-post-title a{
	font-size: 15px;
	min-height: 31px;
    display: block;
}
